body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
}

* {
  outline: none;
}

a {
  cursor: pointer;
}

.imgLoadingPortfolio {
  height: 60px;
}

.loadingPortfolioBox {
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 30%;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.85);
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  cursor: auto;
  display: none;
}

.logoImg {
  min-width: 258px;
  height: 70px;
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
}

#wzornikiFolii {
  text-align: center;
}

.eachWzor {
  margin-bottom: 35px;
  float: none;
  display: inline-block;
  width: 33%;
}

@media (max-width: 575px) {
  .eachWzor {
    width: 100%;
  }
}

@media (max-width: 787px) {
  .eachWzor {
    width: 49%;
  }
}

@media (min-width: 1500px) {
  .eachWzor {
    width: 24.5%;
  }
}

.eachWzor p {
  text-align: center;
  color: #fff;
  font-size: 19px;
  margin: 10px 0;
  text-transform: uppercase;
}

.eachBigGaleria {
  display: none;
  padding: 5px;
  margin-top: 30px;
  background-color: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.eachRowGaleriaInsideBigGalery {
  margin: 0 0 30px 0;
}

.iconInGallery {
  position: absolute;
  padding-top: 32%;
  width: 100%;
  font-size: 40px;
  text-align: center;
  color: #fff;
  z-index: 94965;
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.eachImageInGallery:hover .iconInGallery {
  opacity: 1;
}

.eachImageInGallery {
  display: flex;
  height: 100%;
}

.eachImageInGallery img {
  object-fit: cover;
}

.eachImageInGallery:after {
  content: "";
  font-size: 70px;
  font-family: "Exo", sans-serif;
  cursor: pointer;
  color: #fff;
  text-align: center;
  padding-top: 25%;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background: rgba(0, 0, 0, 0.75);
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.eachImageInGallery:hover:after {
  opacity: 1;
}

.eachImageGalleryOutside {
  float: left;
  display: flex;
  height: 100%;
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}

@media and (max-width: 767px) {
  .eachImageGalleryOutside {
    height: auto;
  }
}

.eachGaleriaHeading {
  font-size: 46px;
  font-weight: 300;
  margin-bottom: 30px;
}

div.slide {
  position: fixed;
  background-attachment: fixed !important;
  background-position: center center !important;
  background-size: cover !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
  box-shadow: inset 0 5px 70px 0px rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: inset 0 5px 70px 0px rgba(255, 255, 255, 0.4);
  -moz-box-shadow: inset 0 5px 70px 0px rgba(255, 255, 255, 0.4);
}

a.noStyle {
  text-decoration: none;
  color: #fff;
}

.navbar {
  position: fixed;
  top: 30px;
  left: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.85);
  z-index: 954;
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
}

.nav {
  width: 100%;
  padding: 0;
  display: flex;
  justify-content: flex-end;
}

.logoBox {
  padding-left: 0;
  padding-top: 10px;
  padding-bottom: 8px;
}

.navbar-header {
  text-align: center;
  background-color: #000;
}

.nav > li {
  padding-top: 35px;
  padding-bottom: 35px;
  text-align: center;
  font-size: 14px;
  padding-left: 80px;
}

.navbar-default .navbar-nav > li > a {
  color: #111;
  -webkit-transition: 0.7s ease;
  -moz-transition: 0.7s ease;
  -o-transition: 0.7s ease;
  -ms-transition: 0.7s ease;
  transition: 0.7s ease;
  border: 0px solid transparent;
  text-decoration: none;
  display: inline-block;
  position: relative;
  font-family: "Monda", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #fc2322;
}

@media only screen and (min-width: 992px) {
  .slideBox {
    float: right;
    margin: 40px 0 40px 0;
    padding: 0 0 0 40px;
  }
}

@media only screen and (min-width: 768px) {
  .eachMenuActiveColorLogo {
    color: #d62935 !important;
  }

  .navbar-default .navbar-nav > li > a:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 1px;
    width: 0;
    transition: width 0s ease, background 0.5s ease;
  }
  .navbar-default .navbar-nav > li > a:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: -10px;
    height: 1px;
    width: 0;
    background: #d62935;
    transition: width 0.5s ease;
  }

  .navbar-default .navbar-nav > li > a:hover:before {
    width: 100%;
    background: #d62935;
    transition: width 0.5s ease;
  }

  .navbar-default .navbar-nav > li > a:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
  }

  .navbar-default .navbar-nav > li > a.eachMenuActive {
    color: #d62935 !important;
  }

  .navbar-default .navbar-nav > li > a.eachMenuActive:before {
    width: 100% !important;
    background: #d62935 !important;
    transition: width 0.5s ease !important;
  }

  .navbar-default .navbar-nav > li > a.eachMenuActive:after {
    width: 100% !important;
    background: transparent !important;
    transition: all 0s ease !important;
  }

  .navbar-default .navbar-nav > li > a:active {
    color: #d62935;
  }
}

span.firstLetter {
  font-size: 28px;
}

#backToTop {
  width: 40px;
  height: 40px;
  line-height: 36px;
  font-size: 34px;
  background-color: #fff;
  cursor: pointer;
  text-align: center;
  color: #111;
  position: fixed;
  bottom: 5px;
  right: 8px;
  display: none;
  z-index: 999;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
}

#backToTop:hover {
  background-color: #d62935;
  color: #eee;
}

.imgAbout {
  padding: 0;
  float: right;
}

.imgAboutXs {
  margin-bottom: 40px;
}

.imgAbout:last-child {
  margin-bottom: 0;
}

#imgAboutSlider1 {
  display: block;
}

.sliderSquares {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  background-color: #fff;
  display: inline-block;
  margin: 0 12px 0 0;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  cursor: pointer;
}

.sliderSquares:hover {
  background-color: #d62935;
}

.sliderSquaresActive {
  background-color: #d62935;
}

.sliderSquaresActive:hover {
  background-color: #d62935;
}

.changeSlideBox {
  width: 100%;
  float: left;
  text-align: center;
}

ul.about,
p.about {
  font-size: 21px;
  text-align: justify;
  margin: 35px 0;
  color: #aaa;
  font-family: "Lato", sans-serif;
  font-weight: 300;
}

h3.about {
  color: #aaa;
}

.imgOnText {
  position: absolute;
  background: url("../images/header.jpg");
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.imgOnText1 {
  position: absolute;
  background: url("../images/header1.jpg");
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.imgOnText--druk {
  background: url("../images/druk-wieloformatowy.jpg");
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
}

.imgOnText--motorsport {
  background: url("../images/motorsport.jpg");
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
}

.imgOnText--reklama {
  background: url("../images/reklama-na-samochodzie.jpg");
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
}

.imgOnText--projekty {
  background: url("../images/projekt-graficzny.jpg");
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
}

#szkolenia {
  width: 100%;
  background-color: #292929;
  position: relative;
  z-index: 104;
  float: left;
}

#szkoleniaInside {
  min-height: 300px;
  padding-bottom: 100px;
  position: relative;
  z-index: 104;
  float: left;
}

#about {
  width: 100%;
  min-height: 100px;
  padding-bottom: 100px;
  background-color: #000;
  position: relative;
  z-index: 104;
  float: left;
  -webkit-box-shadow: 0px -21px 135px 8px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px -21px 135px 8px rgba(0, 0, 0, 0.7);
  box-shadow: 0px -21px 135px 8px rgba(0, 0, 0, 0.7);
}

#kontakt {
  width: 100%;
  float: left;
  position: relative;
  z-index: 106;
  color: #fff;
}

#kontaktInside {
  float: left;
  background-color: rgba(0, 0, 0, 0.75);
  width: 100%;
  padding-bottom: 40px;
  height: 100%;
  z-index: 145;
}

h5.validate {
  margin: 5px 0 0 0;
  color: red;
}

.backgroundImageFull {
  position: absolute;
  background-size: cover;
  width: 100%;
  height: 100%;
  z-index: 6;
}

.logoColor {
  color: #d62935;
}

a.logoColor:hover {
  color: #d62935;
}

.przyciemnienieImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.przyciemnienieImgStrong {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.textHeadingOnImage {
  position: relative;
  z-index: 4000;
  padding: 0 15px;
  font-weight: bold;
}

h1.headingTag {
  text-align: center;
  margin: 35px 0;
  text-transform: uppercase;
  font-family: "Monda", sans-serif;
  font-weight: 300;
  font-size: 40px;
}

.bSpace {
  clear: both;
  margin: 40px 0;
}

.clearBoth,
.clearboth {
  clear: both;
}

.greenColor {
  color: #39a817;
}

.headingTagNormalColor {
  color: #fff;
}

.headingTagLight {
  color: #d62935;
}

.headingTagDark {
  color: #6d1412;
}

h3.headingContact {
  text-align: left;
  font-family: "Alegreya Sans", sans-serif;
  font-size: 32px;
  color: #ef8b83;
  margin-bottom: 15px;
}

h3.headingGalery {
  text-align: left;
  font-family: "Alegreya Sans", sans-serif;
  font-size: 36px;
  color: #ef8b83;
  margin-bottom: 15px;
  margin-left: 15px;
}

h3.headingLogoColor {
  font-family: "Alegreya Sans", sans-serif;
  font-size: 46px;
  letter-spacing: 2px;
  color: #d62935;
  text-align: center;
}

h3.headingWithBackground {
  background: url("../images/header.jpg");
  position: relative;
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
  width: 100%;
  height: 100%;
  padding: 70px 0;
  border-top: 4px double rgba(214, 41, 53, 0.15);
  border-bottom: 4px double rgba(214, 41, 53, 0.15);
}

h3.headingWithBackground--druk {
  background: url("../images/druk-wieloformatowy.jpg");
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
}

h3.headingWithBackground--homepage {
  background: url("../images/str-glowna.jpg");
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
}

h3.headingWithBackground--motor {
  background: url("../images/motorsport.jpg");
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
}

h3.headingWithBackground--reklama {
  background: url("../images/reklama-na-samochodzie.jpg");
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
}

h3.headingWithBackground--projekty {
  background: url("../images/projekt-graficzny.jpg");
  background-size: cover;
  background-position: center top;
  background-attachment: fixed;
}

.boxGaleriaInside {
  display: flex;
  flex-wrap: wrap;
}

.gallery-row {
  margin-top: 60px;
}

h1#headingAbout {
  -webkit-clip-path: polygon(0 0, 100% 0, 88% 100%, 12% 100%);
  clip-path: polygon(0 0, 100% 0, 88% 100%, 12% 100%);
  background-color: #d62935;
  padding: 10px 20px 10px 20px;
  color: #eee;
  width: 300px;
  max-width: 100%;
  margin: auto;
  border-bottom-left-radius: 45px;
  border-bottom-right-radius: 45px;
  -webkit-box-shadow: 0px 18px 72px -24px transparent;
  -moz-box-shadow: 0px 18px 72px -24px transparent;
  box-shadow: 0px 18px 72px -24px transparent;
}

h1#headingKontakt {
  -webkit-clip-path: polygon(0 0, 100% 0, 88% 100%, 12% 100%);
  clip-path: polygon(0 0, 100% 0, 88% 100%, 12% 100%);
  background-color: #000;
  padding: 10px 20px 15px 20px;
  color: #eee;
  width: 100%;
  -webkit-box-shadow: 0px 18px 72px -24px transparent;
  -moz-box-shadow: 0px 18px 72px -24px transparent;
  box-shadow: 0px 18px 72px -24px transparent;
  margin: auto;
  border-bottom-left-radius: 55px;
  border-bottom-right-radius: 55px;
}

div.boxForIcon {
  width: 25px;
  display: inline-block;
}

.opisContact {
  margin: 12px 0;
  font-size: 18px;
  font-weight: 400;
}

.biggerFontIcons {
  font-size: 20px;
}

.mediumFontIcons {
  font-size: 18px;
}

.biggerFontMenu {
  font-size: 17px;
}

.smallerFontMenu {
  font-size: 13px;
  position: relative;
  top: -1px;
}

.starRequired {
  color: #d62935;
}

form#sendMail label {
  font-weight: 400;
  font-size: 16px;
}

#wiadomosc {
  max-width: 100%;
  height: 100px;
  max-height: 180px;
}

form#sendMail {
  margin-top: 12px;
  float: left;
  width: 100%;
}

#sendMailButton {
  background-color: #d62935;
  border-color: #bc252f;
}

a.specialAnchors {
  color: #eee;
  font-weight: bold;
  text-deocration: none;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
  text-decoration: none;
}

a.specialAnchors:hover {
  color: #f77a71;
}

.specialHrLogoColor {
  border-color: #d62935;
  margin-bottom: 30px;
}

.specialHr {
  border-color: #f77a71;
  margin-bottom: 30px;
}

#footer {
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 12px;
  background-color: #080808;
  color: #fff;
  text-align: center;
  padding: 6px 0;
  z-index: 595;
  position: relative;
}

#mapBox {
  margin-top: 80px;
  float: left;
  width: 100%;
  height: 300px;
  position: relative;
}

.paperOnMap {
  position: absolute;
  width: 100%;
  z-index: 341;
  height: 300px;
  background-color: transparent;
  top: 0;
  left: 0;
  cursor: pointer;
}

.tooltip-inner {
  background-color: #d62935;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #d62935;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #d62935;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #d62935;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #d62935;
}

.resultsemail {
  display: none;
  position: fixed;
  z-index: 99998;
  top: 80px;
  width: 80%;
  margin-left: 10%;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  text-align: center;
}

.sk-cube-grid {
  width: 80px;
  height: 80px;
  margin: 17% auto;
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #d62935;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
  animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%,
  70%,
  100% {
    -webkit-transform: scale3D(1, 1, 1);
    transform: scale3D(1, 1, 1);
  }
  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform: scale3D(0, 0, 1);
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%,
  70%,
  100% {
    -webkit-transform: scale3D(1, 1, 1);
    transform: scale3D(1, 1, 1);
  }
  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform: scale3D(0, 0, 1);
  }
}
